.header-button a:after {
    content: "";
    z-index: -1;
    position: absolute;
    inset: 0;
    background: linear-gradient(-45deg, #c74747 0%, #8e0505 100%);
    transform: translate3d(0, 0, 0) scale(0.95);
    filter: blur(20px);
}
.header-button a:before {
    content: '';
    position: absolute;
    border-radius: 10px;
    background: linear-gradient(-45deg, #c74747 0%, #8e0505 100%);
    z-index: -10;
    pointer-events: none;
    transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 101.7%;
    height: 104%;
    border-radius: 10px;
    animation: pulse 1s ease-in-out infinite;
}
.header-button a {
    animation: blurs 1s ease infinite;
    background: transparent;
    padding: 5px 20px;
}
@keyframes blurs{
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(199, 71, 71, 0.8);
    }
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px rgba(199, 71, 71, 0.06);
    }
    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(199, 71, 71, 0);
    }
}
#wide-nav ul.nav > li > a {
    padding: 6px 10px;
    border-radius: 5px;
    text-transform: capitalize;
    color: #fff;
}
.section-title-center b {
    background: transparent;
}
.section-title-center span {
    font-size: 30px;
    text-transform: capitalize;
}
.section-title-center {
    font-weight: bold;
    background: linear-gradient(to bottom, #627b41 0%, #639506 35%, #3b530f 50%, #3f6100 75%, #639506 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.sapo * {
    font-size: 18px;
    margin-bottom: 0;
    font-style: italic;
}
.sapo {
    background: #ffffff;
    box-shadow: 0px 1px 3px 2px #4c6d043d;
    padding: 25px;
    border-radius: 20px;
    margin-bottom: 30px;
}
.content-home {
    border: #84be13 solid;
    overflow: hidden;
    border-radius: 10px;
    padding: 15px;
    background: #fff;
}
.post-item .box {
    box-shadow: 0px 1px 3px 2px #4c6d043d;
    margin-bottom: 14px;
    border-radius: 15px;
    padding: 15px;
}
.post-item .box img {
    border-radius: 15px;
}
footer .section {
    padding-bottom: 0 !important;
}
.section-title-normal, .section-title-normal span {
    border-bottom: 0;
    color: #84be13;
}
.ux-menu-link__link {
    min-height: auto;
}
.copyright-footer {
    color: #fff;
}
.infoFt {
    border: solid 1px #84be13;
    border-radius: 15px;
    padding: 15px;
}
.infoFt * {
    margin-bottom: 0;
}
.breadcrumb {
    border-bottom: solid 1px #ccc;
    padding: 6px 0;
    font-size: 14px;
}
.breadcrumb * {
    margin-bottom: 0;
}
#comments {
    display: none;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.entry-content.single-page {
    background: #fff;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0px 1px 3px 2px #4c6d043d;
}
.entry-header-text-top {
    text-align: center;
}
.entry-divider {
    display: none;
}
h1.entry-title {
    margin-bottom: 25px;
}
header.archive-page-header h1 {
    text-align: center;
    font-size: 24px;
}
@media (max-width: 991px){
    .mobile-nav>li>a {
        color: #fff;
    }
}